models.1=1
name.1=iregex:^(prema25|prema25_.+)$
models.2=1
name.2=iregex:^(prema25mcl|prema25mcl_.+)$
models.3=1
name.3=iregex:^(trident25|trident25_.+)$
models.4=1
name.4=iregex:^(art25|art25_.+)$
models.5=1
name.5=iregex:^(hitech25|hitech25_.+)$
models.6=1
name.6=iregex:^(mp25|mp25_.+)$
models.7=1